dart_test_matchers 0.1.0
dart_test_matchers: ^0.1.0 copied to clipboard

Dart native js
Flutter Android iOS web

Useful test matchers that are not available in the standard Dart test package.

Dart Test Matchers #

Useful test matchers that are not available in the standard Dart test package.

0
likes
90
pub points
2%
popularity

Publisher

superdeclarative.com

Useful test matchers that are not available in the standard Dart test package.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

test

More

Packages that depend on dart_test_matchers